

/*====================================================
////id |  main
====================================================*/
.main-inner {
  padding: min(15vw, 90px) 0;
}
.main-head {
  color: var(--color_1);
  margin-bottom: 1.2em;
  text-align: center;
}
.main-name {
  display: flex;
    justify-content: flex-end;
  margin-top: min(6vw, 40px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .main-img {
    margin: 0 auto 1.5em;
    width: min(60vw, 250px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .main-img {
    float: right;
    margin: 0 0 1em 1.5em;
    width: min(35vw, 300px);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  link_area
====================================================*/
.link_area-inner {
  padding: 0 0 min(15vw, 90px);
}
.link_area-link-wrapper {
  display: flex;
    flex-wrap: wrap;
    gap: min(2vw, 50px);
    justify-content: center;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}
